/*----------------------- Main  Layout -----------------------*/

body {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #AED5EC;
	background: url(../storeimg/bodybg.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
  	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/storeimg/bodybg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/storeimg/bodybg.jpg', sizingMethod='scale')";
	}
	
.outerwrap {
	text-align: left;
	width: 1000px;
	display: block;
	min-height: 500px;
	margin: 0 auto 10px auto;
	padding: 0;
	outline-width: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}
	
.headwrap {
	text-align: left;
	width: 1000px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	clear: both;
	overflow: hidden;
	}

.headimg {
	float: right;
	text-align: left;
	width: 370px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.headlogo {
	float: left;
	text-align: left;
	width: 630px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-image: url(../storeimg/headlogo.png);
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.headlogo h1 {
	font-size: 15px;
	font-weight: lighter;
	letter-spacing: normal;
	line-height: normal;
	color: #575756;
	padding: 0;
	margin: 160px 0 0 15px;
	text-shadow: none;
	}

.headlogo a:link {
	color: #575756;
	}
	
.headlogo a:visited {
	color: #575756;
	}
	
.headlogo a:hover {
	color: #797978;
	}
	
.headlogo a:active {
	color: #575756;
	}
	
.headlogo h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	}

.headlogo p {
	font-size: 13px;
	color: #FFF;
	}

.outerwrap_fill {
	text-align: left;
	width: 90%;
	max-width: 1100px;
	display: block;
	min-height: 500px;
	margin: 0 auto 10px auto;
	padding: 0;
	outline-width: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.headwrap_fill {
	position: relative;
	float:left;
	width: 98%;
	height: auto;
	margin: 1% 0;
	padding: 2% 0 0 2%;
	border: none;
	background: url(../storeimg/boxbg_white_50.png) 0 0 repeat;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.headimg_fill {
	float: right;
	text-align: left;
	width: 37%;
	height: auto;
	margin: 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.headimg_fill img { max-width: 100%; }

.headlogo_fill {
	float: left;
	text-align: left;
	width: 63%;
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	}

.headlogo_fill img { max-width: 100%; }

.headlogo_fill h1 {
	font-size: 15px;
	font-weight: lighter;
	letter-spacing: normal;
	line-height: normal;
	color: #575756;
	padding: 0;
	margin: 160px 0 0 15px;
	text-shadow: none;
	}

.headlogo_fill a:link {
	color: #575756;
	}
	
.headlogo_fill a:visited {
	color: #575756;
	}
	
.headlogo_fill a:hover {
	color: #797978;
	}
	
.headlogo_fill a:active {
	color: #575756;
	}
	
.headlogo_fill h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	}

.headlogo_fill p {
	font-size: 13px;
	color: #FFF;
	}

.content_fill {
	position: relative;
	float:left;
	width: 98%;
	height: auto;
	margin: 0;
	padding: 2% 0 2% 2%;
	border: none;
	background: url(../storeimg/boxbg_grey.png) 0 0 repeat;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.content_fill p {
	color: #ADD6EC;
	font-size: 1rem;
	line-height: 1.22rem;
	margin: 0 1% 0 0;
	}

.content_fill form {
	width: 98%;
	margin: 0 0 1% 0;
	}

.emagcov {
	float: left;
	text-align: left;
	width: 12.2%;
	height: auto;
	margin: 0 2% 0 0;
	padding: 0;
	background: none;
	border: none;
	}

.emagcov img { max-width: 100%; }


.pagewrap {
	text-align: left;
	float: left;
	width: 1000px;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	background-image: url(../storeimg/pagebg.png);
	background-repeat: repeat-x;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 5px #005395;
  	-webkit-box-shadow: 0px 0px 5px #005395;
 	box-shadow: 0px 0px 5px #005395;
	}

.pagewrap_clear {
	text-align: left;
	float: left;
	width: 1000px;
	margin: 0 0 25px 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.left_sml {
	float: left;
	width: 375px;
	height: auto;
	text-align: left;
	margin: 0 25px 0 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.right_sml {
	float: right;
	width: 375px;
	height: auto;
	text-align: left;
	margin: 0 0 0 25px;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.left_big {
	float: left;
	width: 600px;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.right_big {
	float: right;
	width: 600px;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.footwrap {
	text-align: center;
	position: relative;
	float: none;
	display: inline-block;
	width: 1000px;
	height: auto;
	margin: 0 0 25px 0;
	padding: 25px 0 15px 0;
	background-image: url(../storeimg/boxbg_blue70.png);
	background-repeat: repeat;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 5px #005395;
  	-webkit-box-shadow: 0px 0px 5px #005395;
 	box-shadow: 0px 0px 5px #005395;
	}
	
.store_left {
	float: left;
	width: 175px;
	height: auto;
	text-align: left;
	margin: 0 25px 0 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.store_right {
	float: right;
	width: 225px;
	height: auto;
	text-align: left;
	margin: 0 0 0 25px;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.store_main {
	float: left;
	width: 750px;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

/*----------------------- Column Elements -----------------------*/

.whitefill {
	float:inherit;
	width: 96%;
	height: auto;
	margin: 0 0 25px 0;
	padding: 2%;
	border: none;
	background-image: url(../storeimg/boxbg_white_75.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.whitefill p {
	color: #222;
	}

.whitefill h1 {
	color: #005685;
	font-weight: normal;
	text-shadow: 0px -1px 2px #9CC2D2, 0px 1px 2px #FFF;
	}

.whitefill h2 {
	color: #005685;
	font-weight: normal;
	text-shadow: 0px -1px 2px #9CC2D2, 0px 1px 2px #FFF;
	}

.greyfill {
	float:inherit;
	width: 96%;
	height: auto;
	margin: 0;
	padding: 2%;
	border: none;
	background-image: url(../storeimg/boxbg_grey.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.greyfill p {
	color: #DDD;
	}

.bluefill {
	float:inherit;
	width: 96%;
	height: auto;
	margin: 0 0 25px 0;
	padding: 2%;
	border: none;
	background-image: url(../storeimg/boxbg_blue70.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.bluefill h1 {
	color: #6FF;
	font-weight: normal;
	text-shadow: 0px -1px 2px #005D8D, 0px 1px 2px #008EC4;
	}

.bluefill h2 {
	color: #6FF;
	font-weight: normal;
	text-shadow: 0px -1px 2px #005D8D, 0px 1px 2px #008EC4;
	}

.bluefill p {
	color: #ABDBEA;
	}

.blueheader {
	float: right;
	width: 96%;
	height: auto;
	margin: 0 0 3px 0;
	padding: 15px 2% 0 2%;
	border: none;
	background-image: url(../storeimg/boxbg_blue70.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	
.blueheader_text {
	width: auto;
	height: 28px;
	margin: 0 10px 10px 0;
	padding: 0;
	border: none;
	text-align: left;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	}

.listhead {
	float:inherit;
	width: 96%;
	height: 20px;
	margin: 0 0 2px 0;
	padding: 7px 2% 4px 2%;
	border: none;
	background-image: url(../storeimg/boxbg_grey.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.listhead h1{
	font-size: 20px;
	line-height: 20px;
	color: #B9B7C2;
	text-shadow: none;
	padding: 0;
	marging: 0;
	text-shadow: 0px -1px 2px #26363C, 0px 1px 2px #9BADB1;
	}

.listhead h2{
	font-size: 20px;
	line-height: 20px;
	color: #FFF;
	text-shadow: none;
	padding: 0;
	marging: 0;
	text-shadow: 0px -1px 2px #37474D, 0px 1px 2px #9BADB1;
	}


/*---------------------Info & Sub-Info Page Elements------------------------*/

.covpic {
	float: left;
	width: 600px;
	height: 380px;
	margin: 0 0 25px 0;
	padding: 0;
	border: none;
	border: none;
	position: relative;
	}
	
.thumbs {
	position: absolute; bottom: 0; left: 0;
	float: left;
	width: 591px;
	height: auto;
	margin: 0;
	padding: 9px 0 0 9px;
	border: none;
	background-image: url(../storeimg/boxbg_grey.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	}
	
.thumb {
	float: left;
	width: 50px;
	height: 38px;
	margin: 0 9px 9px 0;
	padding: 0;
	border: none;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}
	

/*--------------------- Generic Layout Elements ------------------------*/

.clear { 
	width: 100%;
	clear: both;
	display: block;
	float: left;
	}
	
.clearmargin { 
	width: 100%;
	clear: both;
	position: relative;
	float: left;
	padding: 0;
	margin: 0 0 3% 0;
	}
	
img {
	margin: 0;
	padding: 0;
	border-width: 0;
	outline-style: none;
	outline-width: 0;
	}
	
.alignleft {
	display: inline;
	float: left;
	width: auto;
	text-align: left;
	padding: 0 10px 5px 0;
	}

.alignlefthalf {
	width: 49%;
	float: left;
	text-align: left;
	}

.alignleftquart {
	width: 24%;
	float: left;
	text-align: left;
	}

.alignleftthreequart {
	width: 74%;
	float: left;
	text-align: left;
	}

.alignright {
	display: inline;
	float: right;
	width: auto;
	text-align: left;
	padding: 0 0 10px 10px;
	}

.alignrighthalf {
	width: 49%;
	float: right;
	text-align: left;
	}

.alignrightright {
	width: 49%;
	float: right;
	text-align: right;
	}

.center-text {
	text-align: center;
	}
	
.picpad-r {
	display: block;
	width: auto;
	height: auto;
	float: left;
	margin: 0 8px 0 0;
	}
	
.contacts {
	display: block;
	float: left;
	width: 315px;
	height: auto;
	margin: 0 5px 0 0;
	padding: 0;
	}
	
/*------------------------- IE6 Transparent PNG fix -------------------------*/
img, div, a, li {
	behavior: url(templatecss/resources/iepngfix.htc);
	}

